自定义博客皮肤VIP专享

*博客头图:

格式为PNG、JPG,宽度*高度大于1920*100像素,不超过2MB,主视觉建议放在右侧,请参照线上博客头图

请上传大于1920*100像素的图片!

博客底图:

图片格式为PNG、JPG,不超过1MB,可上下左右平铺至整个背景

栏目图:

图片格式为PNG、JPG,图片宽度*高度为300*38像素,不超过0.5MB

主标题颜色:

RGB颜色,例如:#AFAFAF

Hover:

RGB颜色,例如:#AFAFAF

副标题颜色:

RGB颜色,例如:#AFAFAF

自定义博客皮肤

-+
  • 博客(8)
  • 资源 (1)
  • 论坛 (1)
  • 收藏
  • 关注

原创 重建docker0网络

docker: Error response from daemon: driver failed programming external connectivity on endpoint webserver (853cafeb322739a3c1d656d9fd42a3a568fc3f6fbf3bd58a9685c7ba26693605): (iptables failed: iptabl

2018-01-27 18:25:10 3007

原创 git和GitHub使用

安装Git略过。。。git连接GitHub:如果你曾经出现过这种问题,我有一个解决方案首先,清除所有的key-pairssh-add -Drm -r ~/.ssh删除你在github中的public-key重新生成ssh密钥对ssh-keygen -t rsa -C "xxx@xxx.com"chmod 0700 ~/.sshchmod 0600 ~/.

2018-01-27 18:24:04 375

原创 docker--操作容器

启动启动容器有两种方式,一个是基于镜像新建容器并启动docker run;另一个是将一个在终止状态(stopped)的容器重新启动docker container start新建容器并启动:docker run -i -t 镜像名 bashdocker run -i -t --rm ubuntu:16.04 bash -i 交互式操作,让容器标准输入保持打开

2018-01-27 18:22:02 475

原创 docker--使用镜像

docker gitbook:https://yeasy.gitbooks.io/docker_practice/content/index.html学习docker的过程中, 随着每一步的操作, 产生了大量停止工作的容器, 想快速的删除多个容器, 看了下docker rm --help, 加上stackoverflow上看到了别人的问答, 总结了2种批量删除容器的方法.doc

2018-01-27 18:20:53 331

原创 docker下hitchhiker安装

hitchhiker中文教程:http://doc.hitchhiker-api.com/cn/installation/docker.html# 安装docker,如果已经安装请忽略# 安装docker-compose,如果已经安装请忽略# 创建一个文件夹mkdir hitchhikercd hitchhiker# 从github上下载do

2018-01-27 18:20:10 1169

原创 centos7 安装docker-compose

docker-compose是部署多个容器的重要工具。1、首先检查linux有没有安装python-pip包,直接执行 yum install python-pip -y;2、没有python-pip包就执行命令 yum -y install epel-release;3、执行成功之后,再次执行yum install python-pip;4、对安装好的pip进行升级 

2018-01-27 18:19:04 5018 1

原创 2.docker安装rancher再安装hitchhiker

1.centos7安装docker。2.配置镜像加速,使用阿里云加速器:如何配置镜像加速器针对Docker客户端版本大于1.10.0的用户您可以通过修改daemon配置文件/etc/docker/daemon.json来使用加速器:sudo mkdir -p /etc/dockersudo tee /etc/docker/daemon.json

2018-01-27 18:18:15 708

原创 centos7安装docker

官网安装说明:https://docs.docker.com/engine/installation/linux/docker-ce/centos/#prerequisitescentos7 安装docker-ce:1.该centos-extras库必须启用。此存储库默认情况下处于启用状态,但如果您已禁用该存储库,则需要重新启用该存储库 。2.卸载旧版本:$sudoyum

2018-01-27 18:17:11 229

shell高级编程学习记录

shell高级编程学习记录

2018-09-20

oOo右右的留言板

发表于 2020-01-02 最后回复 2020-01-02

空空如也

TA创建的收藏夹 TA关注的收藏夹

TA关注的人 TA的粉丝

提示
确定要删除当前文章?
取消 删除